<template>
	<img src="{{ this.path }}" class="film-image" alt="Film">
</template>

<script>
export default {
	name: "filmOne",
	mounted() {

	},
	data() {
		return {
			path: "",
		}
	},
}
</script>

<style scoped>

</style>